Search Results

Search found 5057 results on 203 pages for 'force'.

Page 97/203 | < Previous Page | 93 94 95 96 97 98 99 100 101 102 103 104  | Next Page >

  • High fan speed after return from suspend (on Ubuntu)

    - by Bolo
    Hi, I've got a HP ProBook 5310m laptop with Ubuntu 10.04 (32 bit). When I return from suspend, the fan speed is usually very high: FDTZ sensor reports "90 °C". Yes, the units are wrong, since FDTZ does not report temperature, but fan speed – that's probably just a small bug in reporting. Interestingly, when I plug or unplug the power cable for a moment, the fan speed returns back to normal. My questions: Where can I report this problem? Is it about ACPI support in the kernel? What is the address of the relevant bug tracker? As a workaround for now, how can I programmatically trigger a behavior equivalent to (un)plugging the power cable. More generally, how can I force ACPI to recalculate fan speed? Ideally, I'm looking for something like echo foo > /proc/bar. Thanks in advance!

    Read the article

  • LCD monitor reports incorrect maximum resolution

    - by SLaks
    I have four 20" Planar 2010M LCD monitors with a maximum resolution of 1600 x 1200 connected to two nVidia video cards (8600 GT and 7600 GS). I'm running Windows Server 2003 x86. Recently, two of the monitors have started mis-reporting their maximum resolution as 1280 x 1024. When this first happened, I used nVidia's Custom Resolutions feature to force the monitors back to 1600 x 1200. Yesterday, however, I upgraded nVidia's video card driver, and ever since, I cannot get the DVI one back to 1600 x 1200. When I add the custom resolution in nVidia's control panel, if I set either the width or the height to even a single pixel more than 1280 x 1024, nothing changes when I click Test (the monitor doesn't even flash black, although after 15 seconds, it flashes black and doesn't change). After adding Does anyone know what the problem is? Is there anything I can do about it?

    Read the article

  • how to automatically accept license with mounting mac osx .dmg files from command line?

    - by Vitaly Kushner
    Im automating my mac installation using 'puppet'. as a part of it I need to install several programs that come in a .dmg format. I use the following to mount them: sudo /usr/bin/hdiutil mount -plist -nobrowse -readonly -quiet -mountrandom /tmp Program.dmg The problem is that some .dmg files come with a license attached, and so script is stuck accepting the license. (there is no stdin/out when running with puppet, so I can't manually approve it to continue). Is there a way to pre-approve or force-approve the license?

    Read the article

  • Linux software RAID 10 implementation

    - by fabrik
    Hello there! I don't want to force anybody to make it on behalf of me but trust me: i've looked hundreds of sites and i can't find a good starting point for this. I have 4x500Gb HDD's which i want to set up in RAID 10. The most promising description is here, but it's a little old and unclear for me, above all i prefer Debian over Ubuntu (i know there are slight or no differences). Is it possible to build RAID 10 with Debian's installer or i need to build RAID 1 first in the installer then use mdadm later? What is the best practice for building software RAID 10 under Linux (Debian)? Thanks for your time, fabrik

    Read the article

  • Buying Video Card for 1600x900 monitor?

    - by Yar
    I just bought a monitor for a relative's computer (Intel 82915G chipset) which should produce 1600x900. Though the current card can produce 1600x1200, there's no way (that I know of) to force it to produce 1600x900. Assuming buying a card would be a solution, how would one find a cheap video card that can do 1600x900? They don't seem to list the modes in most ads. If I'm missing something in Windows, please let me know, but I've looked around quite a bit and tried many things (including unsupported resolutions, etc).

    Read the article

  • hosts.deny not working

    - by Captain Planet
    Currently I am watching the live auth.log and someone is continuously trying the brute force attack for 10 hours. Its my local server so no need to worry but I want to test. I have installed denyhosts. There is already an entry for that IP address in hosts.deny. But still he is trying the attacks from same IP. System is not blocking that. Firstly I don't know how did that IP address get entered in that file. I didn't enter it, is there any other system script which can do that. hosts.deny is sshd: 120.195.108.22 sshd: 95.130.12.64 hosts.allow ALL:ALL sshd: ALL Is there any iptable setting that can override the host.deny file

    Read the article

  • Getting a black laptop screen

    - by Vivek
    I get a black screen when I boot my laptop. The laptop was in sleep mode initially, so when I pressed the power button, it looked as if it woke up from sleep mode, but the screen was blank. So, I held down the power button to force shutdown the laptop and then removed the battery. But after booting the laptop the screen still remains black. The bios/boot screen remains black as well. I have tried connecting it to external hdmi/vga/s-video devices and booting still no go. Windows loads fine, as I can type the password and get the 'Ding', then alt-f4 and shutdown windows. If it helps, the laptop model is Asus G1S-A1. Thanks in advance!

    Read the article

  • Problem connecting to MySQL with zend

    - by wheresrhys
    I've set up a virtual host on my local machine (windows xp with xampp installed), have installed zend there and am now trying to connect to the MySQLdatabase. I get the following error message: Message: SQLSTATE[HY000] [2003] Can't connect to MySQL server on ''myhost.com'' (10060) All the tips I've found via google haven't helped. I use kaspersky antivirus and have added port 3306 to the allowed list for MySQL and Apache. I've also pinged myhost.com:3306 and get a response (with ip address 67.63.50.51), though localhost:3306 and 127.0.0.1:3306 aren't found. I've checked that other apps can still access MySQL if the virtual host is pointed at them instead and my non zend apps do work. I guess I have to do something further to the port, or maybe force the app to use a different port, but am not sure how to do either. Any help appreciated.

    Read the article

  • Disable or sleep secondary HDD in Macbook

    - by cpak
    I've done some quick Googling but didn't find an answer. I've put an SSD in my Macbook, and at the same time moved the original HDD to the optical drive bay. I'm running the OS and most of my daily apps off the SDD so the HDD is really just for storing stuff I need now and then. Now I'd like to disable (as in power off or "force sleep") the HDD when I don't need it. Tried unmounting the disk using diskutil unmountDisk but it kept spinning for like 10 minutes. Maybe that's to be expected, but I'd imagined it would stop instantly on unmount. Also, it would be nice to have it disabled by default, and only mount it (= power on) when I need it. Grateful for any input on this!

    Read the article

  • Checkout repo from SVN but use local files to populate

    - by aidan
    I have an SVN server on our development server, and I release to our production server using rsync. It not ideal, but it's worked so far. Anyway, I've finally got the SVN client installed on the production server and I want to start using that to copy files from development to production. My problem is this, I don't want to check all the data out of development when I already have it on the production server. Is there a way to "checkout" a repository, but use the files that are already on the production server (and force it to assume they are the head versions for example)? Thanks.

    Read the article

  • Run chromium-browser on Linux with fullscreen and application modes ON

    - by LukaszBachman
    Some time ago chromium-browser was supporting a so called "kiosk mode", which could start chromium in fullscreen and removed unnecessary titlebar and some other UI components. Right now it looks like it's no longer supported. After few updates the same script that I was using for launching kiosk mode is not behaving the same. I checked some sites and learned that recently they introduced a so called "application mode" (--app=http://mysite.com). All cool and neat, but application mode does no longer enforce fullscreen. How could I force chromium-browser to behave exactly as in previous kiosk mode?

    Read the article

  • Squid - Selective reverse proxy and forward proxy

    - by Dean Smith
    I'd like to setup a squid instance to do selective reverse proxy for a configured list of URLs whilst acting as a normal forward proxy for everything else. We are building new infrastructure, parallel live as it where, and I want to have a proxy that people can use that will force selective traffic into the new platform whilst just acting as a forward proxy for anything else. This makes it very easy for people/systems to test the portions of the new platform we want without having to change too much, just use a proxy address. Is such a setup possible ?

    Read the article

  • locally logged on a domain joined Win 7 = no authentication prompt so no printing

    - by lyngsie
    We have problems with Win 7 PC's when the user only log on locally on (a domain joined) PC, but still use the Windows printserver. Installed printers suddently stop working and seem to appear offline. In Windows XP the (logged on locally) user would be prompted to autheticate to the domain when printing, but in Windows 7 this feature seem to be faulty or not implemented. I assume the problem is a timeout on the Kerberos ticket. Of course the user has to authenticate to install the printer from the printserver, and that works fine, but in time the authenticaton stops, and no prompt appear. Any suggestions how we can "force" a prompt to authenticate like it happened in XP?

    Read the article

  • How to extract jpegs from a video file using ffmpeg

    - by Andrew Simpson
    I am using C# and ffmpeg. In this scenario I have 279 individual jpegs and i have used ffmpeg to create a AVI file from these images on my client. CMD Line: -f image2 -r 10 -i "C:\000EC902F17F\img%05d.jpg" -s 352x288 -y "C:\1\test.avi" I then upload to my server. CMD Line: -i c:\1\1.avi c:\1\img-%05d.jpg I then extract jpegs from the AVI file. I get 265 jpegs back. Obviously ffmpeg is dropping these frames (most probable) when the avi is 1st created. Is there a way to 'force' to encode using ALL the images I have? Thanks. PS I did not specify any command line option other than the size of the video output. As far as I am aware if none are specified then ffmpeg automatically chooses the best ones?

    Read the article

  • Get the "source network address" in Event ID 529 audit entries on Windows XP

    - by Make it useful Keep it simple
    In windows server 2003 when an Event 529 (logon failure) occures with a logon type of 10 (remote logon), the source network IP address is recorded in the event log. On a windows XP machine, this (and some other details) are omitted. If a bot is trying a brute force over RDP (some of my XP machines are (and need to be) exposed with a public IP address), i cannot see the originating IP address so i don't know what to block (with a script i run every few minutes). The DC does not log this detail either when the logon attempt is to the client xp machine and the DC is only asked to authenticate the credentials. Any help getting this detail in the log would be appreciated.

    Read the article

  • dovecot rhel 5 installation fails because of newer libraries

    - by kayhan yüksel
    to whom it may respond to, we are trying to install dovecot (dovecot-2.2.10-1_14.el5.x86_64) on a RHEL 5.4 server and we get the error : [root@asgfkm /]# rpm -i dovecot-2.1.17-0_136.el5.x86_64.rpm uyarý: dovecot-2.1.17-0_136.el5.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID 66534c2b: NOKEY hata: Failed dependencies: libcrypto.so.6()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libldap-2.3.so.0()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libmysqlclient.so.15()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libmysqlclient.so.15(libmysqlclient_15)(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libssl.so.6()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 [root@asgfkm /]# but when we try to install requested libraries, it conflicts with the never libraries : uyarý: openssl-0.9.8e-27.el5_10.1.x86_64.rpm: Header V3 DSA/SHA1 Signature, key ID e8562897: NOKEY openssl-1.0.0-20.el6.x86_64 paketi zaten yüklü (openssl-0.9.8e-27.el5_10.1.x86_64 sürümünden daha yeni) this is happening with the other libraries also : libldap, libmysql, etc... Do you recommend --force option to install it or is there any other proper way around ? Thank you for your time,

    Read the article

  • Cannot enter BIOS due to broken screen

    - by gamer
    Lately my laptop(hp g42 247sb) screen is damaged, so I hook it up with a external monitor(LG something) and it works fine now. But the only annoying thing is I cannot navigate the BIOS menu for some tweaking because the BIOS not shown on the external monitor,instead, it only shown on the broken laptop screen, and it only output to my external monitor when windwos/os is loged-on. So, is there anyway I can force output during BIOS/BOOT/POST to my external monitor? Things I have done and didn't work: (1)Set my LG monitor as primary display on both window properties and Intel Graphics panel (2)Enter the bios (F10 key) and press the fn+F4 key(change display output). (3)Disable and uninstall my internal screen(broken laptop screen) using device manager and restart, but windows(bios?) install it back on log-on. Please help me!

    Read the article

  • What is the meaining of "deassert" in this context?

    - by Sam.Rueby
    The English majors over at Dell provided me with this error message provided by a PowerEdge 2950. CPU2 Status: Processor sensors for CPU2, IERR was deasserted I've Googled it, random forum posts aren't providing me with a clear answer. It's also apparently not a word: http://dictionary.reference.com/browse/deassert?s=t I can guess the meaning. Assert: to state with assurance, confidence, or force Okay. So the negative of that. The state of lack-of-confidence? What is this error message trying to tell me? Memory errors were grouped with this one: is it trying to say that IERR for CPU2 should be set, but is not? That the current system state is SNAFU but CPU2 sees everything as fine?

    Read the article

  • Unicorn_init.sh cannot find app root on capistrano cold deploy

    - by oFca
    I am deploying Rails app and upon running cap deploy:cold I get the error saying * 2012-11-02 23:53:26 executing `deploy:migrate' * executing "cd /home/mr_deployer/apps/prjct_mngr/releases/20121102225224 && bundle exec rake RAILS_ENV=production db:migrate" servers: ["xxxxxxxxxx"] [xxxxxxxxxx] executing command command finished in 7464ms * 2012-11-02 23:53:34 executing `deploy:start' * executing "/etc/init.d/unicorn_prjct_mngr start" servers: ["xxxxxxxxxx"] [xxxxxxxxxx] executing command ** [out :: xxxxxxxxxx] /etc/init.d/unicorn_prjct_mngr: 33: cd: can't cd to /home/mr_deployer/apps/prjct_mngr/current; command finished in 694ms failed: "rvm_path=$HOME/.rvm/ $HOME/.rvm/bin/rvm-shell '1.9.3-p125@prjct_mngr' -c '/etc/init.d/unicorn_prjct_mngr start'" on xxxxxxxxxx but my app root is there! Why can't it find it? Here's part of my unicorn_init.sh file : 1 #!/bin/sh 2 set -e 3 # Example init script, this can be used with nginx, too, 4 # since nginx and unicorn accept the same signals 5 6 # Feel free to change any of the following variables for your app: 7 TIMEOUT=${TIMEOUT-60} 8 APP_ROOT=/home/mr_deployer/apps/prjct_mngr/current 9 PID=$APP_ROOT/tmp/pids/unicorn.pid 10 CMD="cd $APP_ROOT; bundle exec unicorn -D -c $APP_ROOT/config/unicorn.rb - E production" 11 # INIT_CONF=$APP_ROOT/config/init.conf 12 AS_USER=mr_deployer 13 action="$1" 14 set -u 15 16 # test -f "$INIT_CONF" && . $INIT_CONF 17 18 old_pid="$PID.oldbin" 19 20 cd $APP_ROOT || exit 1 21 22 sig () { 23 test -s "$PID" && kill -$1 `cat $PID` 24 } 25 26 oldsig () { 27 test -s $old_pid && kill -$1 `cat $old_pid` 28 } 29 case $action in 30 31 start) 32 sig 0 && echo >&2 "Already running" && exit 0 33 $CMD 34 ;; 35 36 stop) 37 sig QUIT && exit 0 38 echo >&2 "Not running" 39 ;; 40 41 force-stop) 42 sig TERM && exit 0 43 echo >&2 "Not running" 44 ;; 45 46 restart|reload) 47 sig HUP && echo reloaded OK && exit 0 48 echo >&2 "Couldn't reload, starting '$CMD' instead" 49 $CMD 50 ;; 51 52 upgrade) 53 if sig USR2 && sleep 2 && sig 0 && oldsig QUIT 54 then 55 n=$TIMEOUT 56 while test -s $old_pid && test $n -ge 0 57 do 58 printf '.' && sleep 1 && n=$(( $n - 1 )) 59 done 60 echo 61 62 if test $n -lt 0 && test -s $old_pid 63 then 64 echo >&2 "$old_pid still exists after $TIMEOUT seconds" 65 exit 1 66 fi 67 exit 0 68 fi 69 echo >&2 "Couldn't upgrade, starting '$CMD' instead" 70 $CMD 71 ;; 72 73 reopen-logs) 74 sig USR1 75 ;; 76 77 *) 78 echo >&2 "Usage: $0 <start|stop|restart|upgrade|force-stop|reopen-logs>" 79 exit 1 80 ;; 81 esac

    Read the article

  • T61, NVidia, Ubuntu 9.10 == Video problems

    - by David Lazar
    Hi, Upgraded to latest Ubuntu, currently 9.10. Videos used to work fine. Now, playing videos using VLC or any other media player shows them 'sepia' tinged when playing. This is annoying. I remember this used to happen on occasion (after resuming from suspect), and I forget what I fiddled with to make it better. Does anyone have the method to force video to render correctly with this combination? It happens even after a reboot. Thanks

    Read the article

  • kill SIGABRT does not generate core file from daemon started from crontab.

    - by Guma
    I am running CentOS 5.5 and working on server application that sometimes I need to force core dump so I can see what is going on. If I start my server from shell and send kill SIGABRT, a core file is created. If I start same program from crontab and then I send the same signal to it the server is "killed" but no core file is generated. Does any one know why is that and what need to be added to my code or changed in system settings to allow core file generation? Just a side note I have ulimit set to unlimited in /etc/profile I have set kernel.core_uses_pid = 1 kernel.core_pattern=/var/cores/%h-%e-%p.core in /etc/sysctl.conf Also my server app was added to crontab under same login id as I am running it from shell. Any help greatly appreciated

    Read the article

  • Odd internet packet routing

    - by NachoChip
    I want to know is there anyway to explicitly control the packet routing. I try to connect my computer in HK from San Francisco. It is extremely slow and I use tracert to see what is going on. It seems the packet get routed from HK to Europe and then to New York and then to San Francisco. In US, I am using Astound Cable. Is there any suggestion I can force the packet to not go around the world before it reach my computer? Or it is all ISP dependent?

    Read the article

  • Migrating Printers from XP to 7 (using USMT 4.0)

    - by Luís Mendes
    I'm attempting to migrate a user from an XP machine to a 7 machine, using USMT 4.0 (User State Migration Tool, from Microsoft). For some reason the migration of printers isn't working, and none of the topics at Microsoft's TechNet are helping me out. I'll list the topics, just for the record: http://social.technet.microsoft.com/Forums/en-US/w7itproinstall/thread/ab8d6d70-9d1b-419c-8149-37387d4eba6d http://social.technet.microsoft.com/Forums/en-US/w7itproinstall/thread/e92d9ce9-ad9f-4ba0-b326-c7ae6dc50a58 There was a suggestion to use a customized XML configuration file, to force the migration printers, but it didn't work as well. They also mention a folder named DIManifests, which has to be present in the USMT directory. I've tried everything, but with no success. Can anyone please help me sort this one out? Apparently it's a bug, but there's gotta be some workaround. Thank you!

    Read the article

  • Security measures for CentOS

    - by cappuccinodrinker
    I have been tightening up my web server security and wanted to know what else I can do. I am running CentOS 5 with these measures: - All passwords to FTP, MySQL etc are generated from grc.com/passwords.htm and microsoft.com/protect/fraud/passwords/create.aspx (for the ones which cannot be too long). - Running iptables with all ports shut off except for http mail and smtp, the important ports like FTP SSH are blocked to all except my static office IP. There is also no response to pings. - Rootkit Hunter running daily - The server is PCI compliant according to Comodo - Not running any crappy made php apps, we use Zend Framework for our stuff and do have kayako installed and keep them up to date. Can't really think of anything else I can do... I could implement a brute force measure, but I think I already have by simply changing my SSH port to a number above 10000 and blocking it off with iptables.

    Read the article

  • How to fore Word to recompute image numbers?

    - by Vojtech Ruzicka
    I have a word document containing images and tables. These have captions which are numbered, like "Image 1-Example of something". Later on I decided to rearrange some of chapters of my document. However numbering of objects remained the same, so the first image is image 8, the second is image 3, etc. I want to force Word to recompute image numbering so first image in document would be image 1, the second - image 2, etc. Is that possible? Will references (added through cross reference feature) to those objects be updated?

    Read the article

< Previous Page | 93 94 95 96 97 98 99 100 101 102 103 104  | Next Page >